/*
# BUILD api_version_check 1
# BUILD libs ['gdi32']
# BUILD gl_platforms ['WGL']
*/
#include "src/config.h"

#include <stdio.h>

int main(int argc, char **argv)
{
	FILE *f = fopen("api_version", "w");
#if WINVER >= 0x400
	fprintf(f, "1024");
#else
#error "Do not know how to compile WGL.__init__ for API version < 0x0400"
#endif
	fclose(f);
	return 0;
}
